=== debian/changelog ===
makexvpics (1.0.1-4) unstable; urgency=medium

  * Add support for cross-building from source, dbgsym package.
    (Closes: #929391)
  * Update source to 3.0 (quilt) source format. (Closes: #1007321)
  * Add support for build hardening to Makefile.
  * Add debian/watch file.
  * Remove suggestion for removed zgv package.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 16 Aug 2023 18:34:06 -0400

makexvpics (1.0.1-3) unstable; urgency=medium

  * Update to latest policy, debhelper 9. (Closes: #817573)
  * Depend on libjpeg-turbo-progs instead of libjpeg-progs.
    (Closes: #813392)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 21:06:22 -0400

makexvpics (1.0.1-2) unstable; urgency=low

  * /usr/doc transition.  (Closes: #359534)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 28 Mar 2006 17:10:42 -0500

makexvpics (1.0.1-1) unstable; urgency=low

  * Initial Release.  (Closes: #120294)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Nov 2001 19:52:46 -0600
