=== debian/control ===
Source: makexvpics
Section: graphics
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 10)
Standards-Version: 4.6.2

Package: makexvpics
Architecture: any
Depends: ${shlibs:Depends}, libjpeg-turbo-progs, netpbm, ${misc:Depends}
Suggests: xzgv
Description: updates .xvpics thumbnails from the command line
 This package includes a shell script and a C helper program to update
 XV/zgv/xzgv thumbnails from the command line.
 .
 Note that the thumbnails used by GNOME and KDE are in a different,
 incompatible format; you will need to use a tool designed for those
 desktops to create thumbnails for Nautilus or Konqueror.
