=== debian/watch ===
version=4
https://www.ibiblio.org/pub/Linux/apps/graphics/misc/makexvpics-(.+).tar.gz
